<?php
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
#$template = "standard";
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";
$smarty->display("$template/$templatename");
?>